<?php
 	require_once("../includes/clase_sesion.php");
    $sesion=new sesion(); // inicio la sesion
    require_once("../includes/MySQL.php");
	$academia = new Servidor_Base_Datos(AC_CONN_HOST,AC_CONN_USER,AC_CONN_PASS,AC_CONN_DB."".$sesion->get('anio'));
	
	$cd_cn=$_POST['cod_cnds'];
	
	$sql="SELECT MAX(aca_asignaturasxgrupos.num_evaluaciones) AS num_per FROM aca_asignaturasxgrupos WHERE aca_asignaturasxgrupos.cod_grupo=$cd_cn";
	
	$academia->instruccion($sql);
	$r=$academia->extraer_registro();
	
	for($i=1;$i<=$r[num_per];$i++){
		echo "<option value='".$i."'>".$i."</option>";		
	}
		
	$academia->cerrar();

?>